﻿/*关于超链接*/
a:link {
    text-decoration: none;
    color: #FFF;
}

a:visited {
    text-decoration: none;
    color: #FFF;
}

a:hover {
    text-decoration: none;
    color: #FFF;
}

a:active {
    text-decoration: none;
}

a.web:visited {
    text-decoration: none;
}
/*登录页面*/
.login_back {
    background: url(img/loginback.jpg) no-repeat fixed center;
    background-size: 100% 100%;
    background-color:#022D62;
}

.login_panle {
    background: url(img/loginpanle.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 50%;
    top: 40%;
    height: 400px;
    margin-top: -200px;
    width: 460px;
    margin-left: -230px;
}

.login_name {
    margin-top: 40px;
    margin-bottom: 40px;
    width: 100%;
    text-align: center;
    color: #ffffff;
    font-size: 36px;
    font-weight: bold;
}

.login_line {
    margin-bottom: 10px;
    text-align: center;
    height: 60px;
}

.login_error {
   text-align: center;
   color:#ff0000;
   margin-bottom: 10px;
}

.submitbutton {
    background: url(img/submitbutton.png) no-repeat;
    background-size: 380px 50px;
    border: 0px;
    color: #ffffff;
    display: inline-block;
    text-align: center;
}
/*迷你登录页面*/
.login_backmini {
    background-color:#022D62;
    padding-top:5px;
}
.login_linemini {
    text-align: center;
    height: 60px;
    padding:5px;
}